## sword-comm-mhcc 1.1-3

=== debian/changelog ===
sword-comm-mhcc (1.1-3) unstable; urgency=low

  * Capitalise Presbyterian in debian/control description, Closes: #125406

 -- Daniel Glassey <wdg@debian.org>  Thu,  3 Jan 2002 19:15:58 +0000

sword-comm-mhcc (1.1-2) unstable; urgency=low

  * Bump standards version to 3.5.6.0
  * Change build-depends to build-depends-indep to satisfy lintian

 -- Daniel Glassey <wdg@debian.org>  Tue,  1 Jan 2002 11:57:29 +0000

sword-comm-mhcc (1.1-1) unstable; urgency=low

  * Updated to version 1.1
  * package renamed to match source

 -- Daniel Glassey <wdg@debian.org>  Wed, 29 Aug 2001 18:13:34 +0000

sword-mhc (1.0-2) unstable; urgency=low

  * Change section to text
  * Change email to wdg@debian.org
  * Upload for ITP Bug 84033

 -- Daniel Glassey <wdg@debian.org>  Wed, 28 Feb 2001 22:55:03 +0000

sword-mhc (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Daniel Glassey <danglassey@yahoo.com>  Fri,  1 Dec 2000 23:45:03 +0000

Local variables:
mode: debian-changelog
End:
