=== debian/control ===
Source: sword-comm-mhcc
Section: text
Priority: optional
Maintainer: Daniel Glassey <wdg@debian.org>
Build-Depends-Indep: debhelper (>> 2.0.0)
Standards-Version: 3.5.6.0

Package: sword-comm-mhcc
Architecture: all
Provides: sword-comm
Description: Matthew Henry Concise Commentary for SWORD
 An abridged version of Matthew Henry's commentary on the whole bible.
 Matthew Henry (1662-1714) was a Presbyterian minister in Chester. His work
 was long celebrated as the best of English commentaries for devotional
 purposes. Such as Whitefield and Spurgeon have used the work and commended
 it heartily.
