## sword-comm-mhcc 1.1-4

=== debian/changelog ===
sword-comm-mhcc (1.1-4) unstable; urgency=low

  * rebuild to complete /usr/doc transition, Closes: #359582
  * debian/control: standards version 3.6.2
      build-dep on debhelper >> 4.0.0
  * debian/rules: update debhelper compat to 4
      remove commented debhelper bits

 -- Daniel Glassey <wdg@debian.org>  Wed, 12 Apr 2006 18:30:34 +0100
