## sword-comm-mhcc 1.1.0

=== debian/changelog ===
sword-comm-mhcc (1.1.0-2) unstable; urgency=medium

  * debian/control: add Vcs-Git and Vcs-Browser
      Enhances and Suggest sword-frontend
  * debian/install: fix to install to correct dirs
  * debian/source/format: 3.0 quilt

 -- Daniel Glassey <wdg@debian.org>  Tue, 15 Sep 2015 13:56:07 +0100

sword-comm-mhcc (1.1.0-1) unstable; urgency=medium

  * Fix packaging to be non-native
  * debian/control
      debhelper 9
      standards version 3.9.6
      change maintainer to team
      add homepage
  * debian/compat: 9
  * debian/rules: convert to dh9
  * add debian/install to install the files
  * debian/copyright: convert to machine readable format and update
  * Add watch file documenting that upstream does not provide an index
    page.

 -- Daniel Glassey <wdg@debian.org>  Tue, 15 Sep 2015 10:10:27 +0100
