=== debian/control ===
--- 
+++ 
@@ -1,13 +1,20 @@
 Source: sword-comm-mhcc
 Section: text
 Priority: optional
-Maintainer: Daniel Glassey <wdg@debian.org>
-Build-Depends-Indep: debhelper (>> 4.0.0)
-Standards-Version: 3.6.2
+Maintainer: CrossWire Packages <pkg-crosswire-devel@lists.alioth.debian.org>
+Uploaders: Daniel Glassey <wdg@debian.org>
+Homepage: http://crosswire.org/sword/modules/ModInfo.jsp?modName=MHCC
+Build-Depends-Indep: debhelper (>=9)
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-crosswire/sword-comm-mhcc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-crosswire/sword-comm-mhcc.git/
 
 Package: sword-comm-mhcc
 Architecture: all
 Provides: sword-comm
+Enhances: sword-frontend
+Suggests: sword-frontend
+Depends: ${misc:Depends}
 Description: Matthew Henry Concise Commentary for SWORD
  An abridged version of Matthew Henry's commentary on the whole bible.
  Matthew Henry (1662-1714) was a Presbyterian minister in Chester. His work
