## sword-comm-mhcc 1.1.0.1

=== debian/changelog ===
sword-comm-mhcc (1.1.0.1-4) unstable; urgency=high

  * dh_missing fail-missing

 -- Teus Benschop <teusjannette@gmail.com>  Thu, 01 Nov 2018 11:45:17 +0100

sword-comm-mhcc (1.1.0.1-3) unstable; urgency=high

  * debian/control: Multi-Arch: foreign

 -- Teus Benschop <teusjannette@gmail.com>  Mon, 22 Oct 2018 13:03:03 +0200

sword-comm-mhcc (1.1.0.1-2) unstable; urgency=high

  * debian/control: Update uploaders

 -- Teus Benschop <teusjannette@gmail.com>  Tue, 16 Oct 2018 13:51:43 +0200

sword-comm-mhcc (1.1.0.1-1) unstable; urgency=medium

  * New upstream version 1.1.0.1

 -- Teus Benschop <teusjannette@gmail.com>  Fri, 05 Oct 2018 13:26:39 +0200

sword-comm-mhcc (1.1.0-4) unstable; urgency=medium

  * debian/control: Updated maintainer email: Closes: #899776
  * debian/control: Updated Vcs-* for Salsa

 -- Teus Benschop <teusjannette@gmail.com>  Fri, 05 Oct 2018 12:21:48 +0200

sword-comm-mhcc (1.1.0-3) unstable; urgency=medium

  * d/control: Bump Standards-Version to 3.9.8
  * d/control: Change Vcs-Git to https

 -- Dominique Corbex <dominique@corbex.org>  Sat, 27 May 2017 13:32:47 +0200
