=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: sword-comm-mhcc
 Section: text
 Priority: optional
-Maintainer: CrossWire Packages <pkg-crosswire-devel@lists.alioth.debian.org>
-Uploaders: Daniel Glassey <wdg@debian.org>
+Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
+Uploaders: Daniel Glassey <wdg@debian.org>,
+  Dominique Corbex <dominique@corbex.org>,
+  Teus Benschop <teusjannette@gmail.com>
 Homepage: http://crosswire.org/sword/modules/ModInfo.jsp?modName=MHCC
 Build-Depends-Indep: debhelper (>=9)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-crosswire/sword-comm-mhcc.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-crosswire/sword-comm-mhcc.git/
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/sword-comm-mhcc
+Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/sword-comm-mhcc.git
 
 Package: sword-comm-mhcc
 Architecture: all
+Multi-Arch: foreign
 Provides: sword-comm
 Enhances: sword-frontend
 Suggests: sword-frontend
