## sword-comm-mhcc 2.0

=== debian/changelog ===
sword-comm-mhcc (2.0-2) unstable; urgency=medium

  * Prevent modifying source files (Closes: #1046112)

  [ Debian Janitor ]
  * Team upload
  * Trim trailing whitespace
  * Use secure copyright file specification URI
  * Use secure URI in Homepage field

 -- Bastian Germann <bage@debian.org>  Thu, 05 Oct 2023 19:50:06 +0200

sword-comm-mhcc (2.0-1) unstable; urgency=medium

  * Team upload
  * Change upstream source
  * New upstream version 2.0
  * Update debhelper and Standards versions
  * Build module from source

 -- Bastian Germann <bastiangermann@fishpost.de>  Fri, 26 Feb 2021 19:01:04 +0100
