=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Daniel Glassey <wdg@debian.org>,
   Dominique Corbex <dominique@corbex.org>,
   Teus Benschop <teusjannette@gmail.com>
-Homepage: http://crosswire.org/sword/modules/ModInfo.jsp?modName=MHCC
-Build-Depends-Indep: debhelper (>=9)
-Standards-Version: 3.9.8
+Homepage: https://crosswire.org/sword/modules/ModInfo.jsp?modName=MHCC
+Build-Depends: debhelper-compat (= 13), libsword-utils
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/sword-comm-mhcc
 Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/sword-comm-mhcc.git
 
@@ -24,4 +25,3 @@
  was long celebrated as the best of English commentaries for devotional
  purposes. Such as Whitefield and Spurgeon have used the work and commended
  it heartily.
-
