=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build-indep:
	-mkdir -p modules/comments/zcom/mhcc
	osis2mod modules/comments/zcom/mhcc mhcc.osis.xml -z z -N
	cp mhcc.conf debian/mhcc.conf
	du -bc modules/comments/zcom/mhcc/* | awk 'END{ print "InstallSize="$$1 }' >> debian/mhcc.conf
